Loading...
Searching...
No Matches
lomiri::action::MenuItem::Private Class Reference
Inheritance diagram for lomiri::action::MenuItem::Private:

## Public Slots

void | actionDestroyed (QObject *obj)

## Public Attributes

Action * | action
bool | enabled
QString | iconName
MenuItem * | q
QVariant | target
QString | text
bool | visible

The documentation for this class was generated from the following file:

- lomiri-menu-item.cpp